/****Media queries****/
body
{ -webkit-text-size-adjust: none;}


.hidden
{ display: none;
  visibility: hidden;}

.visible-phone
{ display: none !important;}

.visible-tablet
{ display: none !important;}

.hidden-desktop
{ display: none !important;}

.visible-desktop
{ display: block !important;}



/* Portrait tablet to landscape and desktop */
@media screen and (max-width: 979px)
{ .hidden-desktop
    { display: block !important;}
  .visible-desktop
    { display: none !important;}

  .visible-tablet
    { display: block !important;}

  .hidden-tablet
    { display: none !important;}}


/* Phone and little tablet */
@media screen and (max-width: 767px)
{ .hidden-desktop
    { display: block !important;}

  .visible-desktop
    { display: none !important;}

  .visible-tablet
    { display: none !important;}

  .hidden-tablet
    { display: block !important;}

  .visible-phone
    { display: block !important;}

  .hidden-phone
    { display: none !important;}}


/****MAIN MENU****/
@media screen and (max-width: 979px)
{ .drop-down
    { position: absolute;
      top: 0px;
      left: 0;
      right: 0;
      float: none;
      margin: 0;
      padding: 0;
      width: auto;
      height: auto;
      z-index: 30;}
  
  .drop-down ul
    { background-color: transparent;
      border: none;
      display: none;
      max-width: 400px;
      position: relative;
      top: 0;
      margin-left: 3%;
      width: 94%;
      padding: 20px 0 20px 0;
      z-index: 1337;}
   
  .drop-down:target > div > ul
    { display : block;}
  
  span.title_menu
    { display: block;
      position: absolute;
      top: 14px;
      left: 0;
      right: 0;
      margin: 0 ;
      line-height: 1;
      font-weight: normal;
      z-index: 99;}
  
  .with_flags span.title_menu
    { top: 22px;}
  
  span.title_menu a
    { display: block;
      float: right;
      font-size: 18px;
      margin : 0 auto;
      min-width: 80px;
      padding: 4px 19px 9px 19px;
      color: #fff;
      background: #333;
      border-radius: 8px;
      box-shadow : 1px 1px 3px #aaa inset;}
  
  .icon-menu
    { display: inline-block;
      padding-right: 10px;
      width: auto;
      vertical-align: middle;}

  span.title_menu a:hover, span.title_menu a:focus
    { background: #000;
      text-decoration: none;}
  
  .drop-down:target span.title_menu
    { display: none;}
  
  .drop-down:target:before
    { content: "";
      position: fixed;
      z-index: -1;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(80,80,80,.8);}
   
  .drop-down li
    { position: relative;
      display: block ;
      float: none;
      height: auto;
      width: auto;
      line-height: inherit;
      padding: 0 ;
      margin: 0 0 6px 0;
      background-image: none;}
    
  .drop-down li, .drop-down li:first-child
    { border: none;}
    
  .drop-down li ul
    { display: block ;
      position: relative;
      top: 0;
      left: 0;
      z-index: 1;
      opacity: 1;
      width: auto;
      /****change****/
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      padding: 0;
      margin: 0;
      background-color: transparent;}

  .drop-down li ul ul
    { top: 0;
      left: 0;
      margin: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;}

  .drop-down li ul:hover
    { -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;}
  
  .drop-down li li ul:hover
    { -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;}
  
  .drop-down li li
    { float: none;
      width: auto;
      background-image: none;
      padding: 0;
      margin: 0;}
  
  .drop-down li a, .drop-down li span.separator
    { display: block;
      width: auto;
      height: auto;
      padding: 14px 15px 14px 25px;
      margin: 0;
      text-align: left;
      text-transform: none;
      font-weight: normal;
      line-height: 100%;
      font-size: 150%;
      background-image: none;
      background-color: #000;
      color: #fff;
      -moz-border-radius: 8px 8px 0 0;
      -webkit-border-radius: 8px 8px 0 0;
      -o-border-radius: 8px 8px 0 0;
      border-radius: 8px 8px 0 0;
      border: none;
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none;}
  
  .drop-down > div > ul > li > a:only-child
    { border-radius: 8px;}
  
  .drop-down li li a, .drop-down li li span.separator
    { display: block;
      width: auto;
      color: #222;
      letter-spacing: 0px;
      font-size: 140%;
      line-height: inherit;
      padding: 14px 15px 14px 25px;
      margin: 0;
      background-image: none;
      background-color: #fff;
      border: 1px solid #aaa;
      border-top: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;}
  
  .drop-down li ul, .drop-down ul ul li:last-child > a
    { border-radius: 0 0 8px 8px;}

  .drop-down li li li a, .drop-down li li li span.separator
    { font-size: 125%;
      padding: 14px 15px 14px 40px;
      background-color: #e8e8e8;}
  
  .drop-down ul ul ul li:last-child > a
    { border-radius: 0;}
  
  .drop-down li li li li a, .drop-down li li li li span.separator
    { font-size: 120%;
      padding: 14px 15px 14px 60px;
      background-color: #d8d8d8;}  
  
  .drop-down li a:hover, .drop-down li span.separator:hover
    { -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none;}
  
  .drop-down li li li:first-child > a, .drop-down li li li:first-child > span
    { border-top-right-radius: 0;
      border-top-left-radius: 0;}
  
  .drop-down li li:last-child > a, .drop-down li li:first-child > span
    { border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;}
  
  .drop-down li:hover > ul, .drop-down li:focus > ul
    { display: block ;
      z-index: 10;
      opacity: 1;
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none;}
  
  
  .drop-down a
    { text-decoration: underline !important;}
  
  .drop-down li:hover > a, .drop-down a[href="#navigation"]
    { text-decoration: none !important;}
  
  .drop-down a[href="#"], .drop-down span.separator
    { text-decoration: none !important;
      cursor: default;}
  
  .drop-down li.active > a, .drop-down li.active > span, .drop-down li:hover > a, .drop-down li:hover > span
    { color: #fff;
      background-color: #000;
      background-image: none;
      border: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;}  
  
  .drop-down li li:hover > a, .drop-down li li:hover > span, .drop-down li li.active > a, .drop-down li li.active > span
    { color: #000 ;
      background-color: #fff;
      background-image: none;
      -moz-box-shadow: none ;
      -webkit-box-shadow: none ;
      box-shadow: none ;
      border: 1px solid #aaa;
      border-top: 0;}
  

  .drop-down li li li:hover > a, .drop-down li li li:hover > span, .drop-down li li li.active > a, .drop-down li li li.active > span
    { background-color: #e8e8e8;}

  .drop-down li li li li:hover > a, .drop-down li li li li:hover > span, .drop-down li li li li.active > a, .drop-down li li li li.active > span
    { background-color: #d8d8d8;}
  
  .drop-down li.current > a
    { color: #fff !important;
      text-decoration: none !important;
      background-color: #6699cc !important;}
  

/****others + Disable position fixed for header****/
  .menu_left, .menu_right
    { position: relative;
      left: 0;
      top: 0;}
  
  .drop-down .menu_right li ul ul
    { margin: 0;}}



@media screen and (max-width: 979px)
{ body
    { min-width: 0;}
  
  .website-header .wrapper-site, .website-footer .wrapper-site
    { width: 98%;
      min-width : 0;
      padding: 0;}


/****remove the fixed width of Google map****/
  div[id*="googlemap"]
    { width: auto !important;}

  .module_google_map
    { margin-top: 0;}
  
  .module_video + #main-content > #main-column-content, .module_google_map + #main-content > #main-column-content
    { padding: 400px 0 50px 0;
      width: auto;
      max-width: inherit;
      float: none;}
  
  .module_video + #main-content .top_right.shadow-corner, .module_video + #main-content .top_left.shadow-corner, .module_google_map + #main-content .top_right.shadow-corner, .module_google_map + #main-content .top_left.shadow-corner
    { background-image: none;}
  
  .module_video + #main-content .shadow-corner > div, .module_google_map + #main-content .shadow-corner > div
    { border-radius: 0;}
  
  .module_video + #main-content #main-column-content #close-button-js
    { top: 12px;
      right: 12px;}
  
  .module_google_map + #main-content #main-column-content #close-button-js
    { display: none;}
  

/****header****/
  #translate
    { right: 8px;}
  
  .logo-module
    { text-align: left;}
  
  .logo-module img
    { max-height: 115px;}
  
  .logo-module .left
    { text-align: left;}
  
  .logo-module .right
    { text-align: left;}


/****CONTENT****/
  .website-content
    { margin-top: -58px;} /****up the content because Header isn't fixed anymore****/

  .left_column, .right-module-position
    { margin: 0;
      padding: 0;
      min-height: 0;}
  
  .left_column > div, .right-module-position > div
    { background-image: none;
      margin: 0;
      padding: 0;  
      min-height: 0;}
  
  .left_column > div > div, .right-module-position > div > div
    { background-image: none;
      background-color: transparent;}


  .left_column, .right-module-position, .top-module-position, .bottom-module-position
    { float: none;
      padding: 4px 0;
      margin: 0;
      background-image: none;
      min-height: auto;
      border: none;
      width: auto ;
      clear: both;}
  
  .left_column > div, .right-module-position > div
    { background-image: none;
      padding: 0;}

  .left_column .white > div, .left_column .grey > div, .left_column .blue > div, .left_column .green > div, .left_column .orange > div, .left_column .red > div,
  .right-module-position .white > div, .right-module-position .grey > div, .right-module-position .blue > div, .right-module-position .green > div, .right-module-position .orange > div, .right-module-position .red > div
    { margin-left: 0;
      margin-right: 0;}

  .right_column
    { overflow: visible;}


/****FOOTER****/
  .website-footer
    { height: auto;}
  /****Remove Opera Fix for the footer****/
  body:before
    { content: "";
      height: auto;
      float: none;
      width: auto;
      margin-top: 0;}
  
  .website-footer .wrapper-site
    { height: auto;}

  .social-links li.text_social_icons
    { font-size: 100%;}
  
  .bottom_menu
    { display: block;
      float: none;
      padding: 0;
      text-align: center;
      margin: 35px auto 0px auto;}
  
  .bottom_menu li
    { display: inline;
      float: none;
      padding: 0 4px;
      margin: 0;
      width: auto;
      background-position: 0 0;}
  
  .bottom_menu li a, .bottom_menu li span.separator
    { padding: 5px 7px 4px 7px;}

  .bottom_menu li a
    { display: inline;}
  
  .address
    { clear: both;
      float: none;
      padding: 4px 0 0;
      margin: 8px 0 10px 0;
      text-align: center;}
  
  .address.without_bottom_menu
    { margin-top: 25px;}


/****Copyright****/
  .jslink
    { background-size: 6px 97px;
      height: 97px;}}


/****Phone and little tablet****/
@media screen and (max-width: 767px)
{ /****Header****/
  span.title_menu a
    { font-size: 15px;
      margin : 5px auto 0 auto;
      min-width: 60px;
      padding: 4px 15px 6px 15px;
      box-shadow : 1px 1px 3px #aaa inset;}
 

/****Slogan section****/
  .slogan-position
    { font-size: 110%;}
  
  .title-slogan
    { font-size: 140%;}


  .user1, .user2, .user3, .user4, .user5, .user6, .user7, .user8, .user9
    { float: none;
      padding: 10px 0;
      margin: 0;
      width: 100% !important;
      clear: both;}
  
  .top-module-position .border > div, .bottom-module-position .border > div, .user1 .border > div, .user2 .border > div, .user3 .border > div, .user4 .border > div, .user5 .border > div,
  .user6 .border > div, .user7 .border > div, .user8 .border > div, .user9 .border > div
    { margin-bottom: 8px;}
  
  .moduletable.shadow > div
    { margin-bottom: 0 !important;}
  
  .left_column .moduletable > div, .right-module-position .moduletable > div, .top-module-position .moduletable > div, .bottom-module-position .moduletable > div, .user1 .moduletable > div, .user2 .moduletable > div, .user3 .moduletable > div, .user4 .moduletable > div, .user5 .moduletable > div, .user6 .moduletable > div, .user7 .moduletable > div, .user8 .moduletable > div, .user9 .moduletable > div
    { padding: 14px 20px;}


  /*****blog****/
  .cols-2 .column-1
    { width: auto;
      float: none;}
  
  .cols-2 .column-2
    { width: auto;
      float: none;}
  
  .cols-3 .column-1
    { float: none;
      width: auto;
      padding: 0;
      margin-right: 0;}
  
  .cols-3 .column-2
    { float: none;
      width: auto;
      width: auto;
      padding: 0;}
  
  .cols-3 .column-3
    { float: none;
      width: auto;
      padding: 0;}
  
  .column-1, .column-2, .column-3
    { padding: 10px 0px;}
  
  .column-2
    { width: auto;
      margin-left: 0;}
  
  .column-3
    { width: auto;}

  .cols-4 .column-1, 
  .cols-4 .column-2, 
  .cols-4 .column-3, 
  .cols-4 .column-4
    { float: none; 
      clear: none; 
      width: auto;
      margin-left: 0;
      padding: 20px 0;}}

@media (max-width: 600px)
{ textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
  input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
  input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
    { max-width: 280px;}
  
  fieldset dt
    { float: none;
      margin: 0;
      padding: 15px 20px 0 0;}}


@media (max-width: 450px)
{ textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
  input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
  input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
    { max-width: 200px;}}

@media (max-width: 350px)
{ textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
  input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
  input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
    { max-width: 150px;}}

@media (max-width: 769px)
{ textarea, table, td, th, code, pre, samp
    { word-wrap: break-word; 
      -webkit-hyphens: auto;
      -moz-hyphens: auto;
      hyphens: auto;}
  
  code, pre, samp
    { white-space: pre-wrap;}}